<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the sentences on the right to answer the questions.</b>]]></rubric>
<audio></audio>
<questions>
<sentence><![CDATA[Does Conan hurt the Crawler? [Yes, he does.]]]></sentence>
<sentence><![CDATA[Do the Tecultli open their castle doors in time? [Yes, they do.]]]></sentence>
<sentence><![CDATA[Are Olmec and Tascela sitting together? [Yes, they are.]]]></sentence>
<sentence><![CDATA[Is Olmec’s throne made of ivory? [Yes, it is.]]]></sentence>
<sentence><![CDATA[Is there a black pillar behind Olmec’s throne? [Yes, there is.]]]></sentence>
<sentence><![CDATA[Does the pillar have red nails in it? [Yes, it does.]]]></sentence>
<sentence><![CDATA[Are there many Tecultli in the throne room? [Yes, there are.]]]></sentence>
<sentence><![CDATA[Is Tascela tall and beautiful? [Yes, she is.]]]></sentence>
<sentence><![CDATA[Does Tascela want Conan and Valeria to stay? [Yes, she does.]]]></sentence>
<sentence><![CDATA[Is Olmec surprised that Conan killed a dragon? [Yes, he is.]]]></sentence>

</questions></exercise>